### Method

# WebKit BackForwardListItem get_title

#### Declaration [src]

    const gchar*
    webkit_back_forward_list_item_get_title (
      WebKitBackForwardListItem* list_item
    )

#### Description [src]

Obtain the title of the item.

#### Return value

Type: `const gchar*`

The page title of `list_item` or `NULL` when the title is empty.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.